﻿#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
.fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-standard-logo.fusion-logo-2x{display:inline-block}





.textwidget ul{
margin-left:0px;
overflow: hidden;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


#header {
	width: 900px;
	height:365px;
}
.tabs--secondary{margin:0 0 10px}

  .site-search form {
    position: relative;
    margin-bottom: 20px; }

    .site-search form input.searchfield {
      width: 100%;
      border: 1px solid transparent;
      border-radius: 3px;
      background: #353535;
      margin: 5px;
      height: 37px;
      padding: 7px 16px; }

    .site-search form button.submit {
      background: transparent none repeat scroll 0 0;
      border: medium none transparent;
      height: 37px;
      position: absolute;
      right: 5px;
      top: 5px;
      width: 37px;
      color: #717171; }

      .site-search form button.submit:hover, .site-search form button.submit:focus {
        color: #fff; }


.menu-icon__line {
  width: 1.5rem;
  height: 0.125rem;
  background-color: #fff;
  display: block;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  border-radius: 0.125rem; }

  .no-csstransitions .menu-icon__line {
    display: none; }


.menu-icon__line--2 {
  margin-bottom: 0.3125rem;
  margin-top: 0.3125rem; }

  .is-active .menu-icon__line--2 {
    opacity: 0; }


.is-active .menu-icon__line--1 {
  -webkit-transform: translateY(0.4375rem) rotate(45deg);
  transform: translateY(0.4375rem) rotate(45deg); }


.is-active .menu-icon__line--3 {
  -webkit-transform: translateY(-0.4375rem) rotate(-45deg);
  transform: translateY(-0.4375rem) rotate(-45deg); }


    .product_container .row:not(:last-child){
      margin-bottom: 50px;
    }

	
	.footer-columns .col-md-4, .footer-columns .col-md-6{margin-bottom: 25px;}
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}


    
    .container .offset-by-one                   { padding-left: 60px;  }


        
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    .af-testimonials__thumb-slide {
      height: 95%; }


.cli-col-12
{
	width:100%;
}


.txt_subheading, .txt_title {
    color: #86c533;
    font-weight: bold;
}


.txt_subheading {
    font-size: 16px;
}




.menu2 {
	visibility: hidden;
	display: none;
	padding: 0;
}

.menu2 .menu-item {
	
	text-align: center;
	color: #cc3300;
	height: 80px;
	list-style: none;
	float: left;
	font-family: 'MasonSansOT-Regular';
	margin: -55px 10px 0;
}


.menu2 .menu-item a{
	display: inline-block;
	text-decoration: none;
	padding: 10px 0;
	transition: transform .1s; 
}


.menu2 .menu-item a:hover {
	transform: scale(1.1);
}

	.menu2 .menu-item:first-child{
		margin-left: 95px;
	}

	.menu2 .menu-item:nth-child(n + 4) {
		margin-top: -30px;
	}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}


.col-1, .col-2, .col-3 {float:left;}

#page1 .col-2 {width:294px;}


#page1 .col-1 .col-2 {margin-left:21px;width:169px;}



#page1 .col-2 .col-1 {width:176px;}

#page2 .col-2 {width:484px;}

#page3 .col-2 {width:286px;}

#page3 .col-1 .col-2 {width:141px;}

#page4 .col-2 {width:484px;}

#page5 .col-2 {width:232px;}

#page6 .col-2 {width:484px;}


#page6 .col-2 .col-1 {width:210px;}

#page6 .col-2 .col-2 {width:199px;}

	#left-area ul, 
	.comment-content ul, 
	.entry-content ul, 
	body.et-pb-preview #main-content .container ul {
		line-height:1.4!important;
	}

.info-theme{clear:both;color:#474646;font-size:0.875em;text-align:left;}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
#slider-code .viewport{float:left;width:1018px;height:218px;overflow:hidden;position:relative;}

.process-arrow { color: #dcdde0; font-size: 30px; position: absolute; right: 40px; top: 44px; }

  
ul.footerlist{ margin: 0 0 35px 0 !important; padding: 0px; list-style: none; }

ul.footerlist li{ margin: 10px 0; padding: 0px; list-style: none; }

ul.footerlist li a{ margin: 0px; padding: 0px; list-style: none; color: #fff; }


ul.footerlist-ma{ margin: 0 0 35px 0 !important; padding: 0px; list-style: none; }

ul.footerlist-ma li{ margin: 10px; padding: 0px; list-style: none; }

ul.footerlist-ma li a{ margin: 0px; padding: 0px; list-style: none; color: #fff; }

.footer-bottom-wrapper {
	background: rgba(0, 0, 0, 0.3);
	padding: 18px 0 3px;
	position: relative;
}
.center_content{width:100%;float:left}

.gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content-wrap{ overflow: hidden; padding-top: 4px; }
.art-menu a .t{font-family:Tahoma,Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;font-weight:bold;text-decoration:none;text-transform:uppercase;color:#eeeed3;padding:0 22px;margin:0 1px;line-height:28px;text-align:center;}
.art-menu a:hover .t{color:#f5f0e0;}
.art-menu li:hover a .t{color:#f5f0e0;}
.art-BlockHeader .t{height:30px;color:#000;font-family:Tahoma,Arial,Helvetica,Sans-Serif;font-size:14px;font-variant:small-caps;white-space:nowrap;padding:0 6px;line-height:30px;}
#box_main{width:100%;float:left;background:#eee;height:512px;z-index:111111}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-6{width:50%}
.title-bar-left,.title-bar-right{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.title-bar-right{text-align:right}

.logo .logo_h__txt .logo_link {font-size:40px; line-height:40px}

.button:hover, button:hover, a.social-icon:hover , input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: rgba(54, 171, 138, 0.7);}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

 
#promo1shadow1,
#promo1shadow2,
#promo1shadow3
{
	position: relative;
	left: -1px;
	top: -2px;
}


#promo1shadow2
{
	background: #ececec;
	width:380px;
}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}


.site-logo {
    font-size: 30px;
}

.nav-secondary {
  padding: 0.92857rem 0;
  margin-bottom: 2px;
  border: 0;
}

.nav-secondary li {
  text-align: right;
  margin: 0 0.89286rem 0 1.07143rem;
  display: block;
}

.nav-secondary li.current-menu-item a {
  font-weight: bold;
  color: #333333;
}


.nav-secondary li:last-child {
  margin-right: 0; }


.nav-secondary a {
  border: 0; }

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}


.grideschis
{
background-color:#E6E7E9;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.parallax-slider #paginationwraper 
{
    border-top-color:#0061a2!important 
}

      .page-template-homepage .right .right-box .testimonial-slider-wrapper {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%); }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-6{width:50%}

.mid-footer-sm
{
    min-height:35px;
    background:#363636;
}

	.page-title.pad { padding-top: 12px; padding-bottom: 12px; }

	.page-title { font-size: 14px; }

.page-title a { color: #aaa; }

.page-title a:hover { color: #444; }

.page-title span { color: #aaa; }

.page-title i { margin-right: 8px; }

.page-title h1,
.page-title h2,
.page-title h4 { color: #666; }

.page-title .meta-single li { float: left; margin-right: 14px; }

.page-title .meta-single li.comments { float: right; margin-right: 0; }


.page-title, .page-title h2, .page-title span {

color: #fff !important;
font-size: 24px;
font-weight: 100 !important;
text-transform:inherit;
background-color: #CD1C64;
width: auto !important;
}



.page-title a,.page-title a:hover {
color: #FFF;
}
#mobile_menu li.menu-level-0 ul.sub-menu{display:none!important}
#mobile_menu .mega-menu.menu-level-0 .sub-menu li a{color:#1b5a7d!important;font-size:18px!important;font-weight:bold!important;text-transform:uppercase;line-height:18px}
#mobile_menu .menu-level-0 .sub-menu a{font-size:18px!important;color:#1b5a7d!important;text-transform:uppercase;font-weight:bold!important}

article.item-page ul.content-links li {
  background: none
}

fieldset.filters,
.blog .leading,
.content-links,
.pane-sliders {
  margin-bottom: 50px;
}


div.articleContent div.content-links ul li {
  background:none !important;
  padding-left:0 !important;
}



#gkTags .content {
	margin-left: 0;
	width: 100%;
}


.main-content-entry-list-block .content{
  height:210px!important;
}


#gkBottom3 .content h3,
#gkBottom4 .content h3,
#gkBottom3 .header,
#gkBottom4 .header {
	color: #222;
	font-size: 18px;
	font-weight: 700;
	
}


#gkBottom3 .content h3,
#gkBottom4 .content h3 {
	margin: 30px 0;
	padding: 10px 0;
}


div.content {
	clear: both;
}


.clear div.content {
	clear: both;
}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 0 5px 0;
  overflow:hidden;
  min-height:160px;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  max-width: 100%;
  width:60%;
  border: 0;
  float:left;
  -webkit-clip-path: polygon(0 0, 100% 0, 92% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 92% 100%, 0% 100%);
  margin-bottom:5px;
}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}

.sub-menu .menu-item-has-children:after { color: #fff }


.testi-writer {
	color: white;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin-top: 35px;
}

	.news-in-pic-widget .news-in-p, .instagram-widget-list li, .flickr-widget .flickr_badge_image{width: 82px;height: 75px;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

  .site-footer .widget .social-links {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (50px [col-start])[3];
        grid-template-columns: repeat(3, 50px [col-start]);
    -ms-grid-rows: (50px [row-start])[2];
        grid-template-rows: repeat(2, 50px [row-start]);
    margin: 0 auto; }

    .site-footer .widget .social-links li {
      text-align: center; }

    .site-footer .widget .social-links a {
      font-size: 20px;
      font-size: 1.25em;
      font-size: 1.25rem;
      text-decoration: none; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.navbar-brand{float:left;padding-top:.25rem;padding-bottom:.25rem;margin-right:1rem;font-size:1.25rem}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0,0,0,.8)}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.8)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}


.navbar-fixed-top .navbar-brand img {
  width: 125px;
}


.titre_vert {
font-family:"Arial Narrow", helvetica, Arial, sans-serif;
color : #76a38b; 
font-size:15px;
}

#first {
    -webkit-animation-timing-function: cubic-bezier(0.5, 0.3, 0.9, 0.9);
    -webkit-animation-name: rotate; 
    -webkit-animation-duration: 2s; 
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 6px 30px;
    -moz-animation-timing-function: cubic-bezier(0.5, 0.3, 0.9, 0.9);
    -moz-animation-name: rotate; 
    -moz-animation-duration: 2s; 
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 6px 30px;

}

.ball { 
    position: absolute;
    display: block;
    background-color: #ffffff;
    left: 24px;
    width: 12px;
    height: 12px;
    border-radius: 6px;
}
#csr-ratings-overall{float:left;margin-right:10px}
.hp_bloc3_bloc{text-align:center;background-color:#0b6ba8;padding:0;margin:0}
.hp_bloc3_bloc img:not(.pictoNoir){width:100%;margin:0}
.hp_bloc3_bloc hr{width:40px;height:4px;background-color:#fff;margin:0 auto;margin-bottom:10px}
.hp_bloc3_bloc a,.hp_bloc4_bloc_Blink a{color:#fff}
.hp_bloc3_bloc a:hover,.hp_bloc4_bloc_Blink a:hover{color:#23527c}
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:48px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:39px 0 39px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:35px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:26px 0 26px 0!important}
#main-header,#et-top-navigation{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}


.content-rating-form {
}


.content-rating-title {
	display: inline-block;
	margin-bottom: 13px;
}

.content-rating-form button {
	display: inline-block;
	line-height: 26px;
	width: 90%;
	max-width: 150px;
	border-radius: 4px;
	vertical-align: middle;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	border: #ddd 1px solid;
	outline: none;
	font-size: 0.75em;
}


.content-rating-form textarea {
	display: inline-block;
	width: 100%;
	min-height: 100px;
	margin-top: 8px;
	margin-bottom: 8px;
	border: #ccc 1px solid;
	outline: none;
	font-size: 0.813em;
}
footer.site-footer .content{font-family:montserrat,sans-serif;font-size:15px;line-height:26px;color:#606060}
body.home .home-main .content{max-width:700px;margin:40px auto}
body.home footer.site-footer .content{color:#999}




.rel {position:relative;}
.large-12{width:100%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.topline {
	background: none repeat scroll 0 0 #1458ac;
	padding: 0px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.logo-retina {display:none;}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
#sidebar .plugin-hooks .row{margin:0;padding-left:10px}
#sidebar .plugin-hooks .row h6{margin-left:-10px}

.realestate-details .row-title{
    width:150px;
}
.clear{clear:both;height:0}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .sub-menu li a{color:#2a2a2a!important}
#top-menu .sub-menu li a:hover{color:#eb6e24!important}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.header_social_icon.header_social_instagram:hover{

	background:#87614c;

}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

.widget_rss li .rss-date,
.widget_rss li cite {margin-right:10px;line-height:12px;color: #bababa;font-size: 10px;text-transform:uppercase;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

  .col-md-12 article.content-small .wp-picture {
    width: 50%;
  }


.post-ratings-text {
	
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}


.row {
    margin-right: -15px;
    margin-left: -15px;
}


	#top-widget-inner,
	#home-cols-inner,
	#bottom-widget-inner,
	#main-content-wrapper,
	#footer-content-wrapper,
    #footer-bottom-content-wrapper	{
		margin:0 auto;
		width:1150px;
	}


.box2-top{ height:190px; border-bottom:1px solid #e8e8e8;}

.fusion-flip-boxes {
  margin-bottom: 25px;
}

#fsearchf table td.right {
	width: 580px;
}

#fsearchf span.right {
  width: 580px;
}

.right {
	float: right;
}

.container, .search__container, .site-header__container, .header--sticky .site-header__container { max-width: 1368px; }

.container { padding-right: 66px; }


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}
.wrap{margin:0px auto;max-width:1024px;overflow:hidden;padding:0% 1%;}


.clear:after,
.atoll:after,
.island:after,
.islet:after,
.widget:after,
.widget-area:after,
.textwidget:after,
.panel__heading:after,
.panel__body:after,
.content__wrapper:after,
.section:after,
.marquee .text-box:after,
.entry:after,
.photos-list:after,
.panel .nav-holder:after,
.heading:after,
#nav:after,
.menu:after,
#header:after,
#twocolumns:after,
.links-block:after,
.two-columns:after,
.form .row:after,
.info-section:after,
.form .box:after,
.form-submit:after,
.container:after {
	content: "";
	display: block;
	clear:   both;
}

.nav-holder{
	position: relative;
	max-width:1104px;
	padding:0px;
	margin:0 auto;
}

	.nav-holder,
	.fixed-bar .nav-holder{padding:0;}

#slideshow {display: block; position: relative; width: 323px; height: 323px; margin: 0px; padding: 0px; border: solid 5px #B9B9B9; float: left; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}

#slideshow img {width: 323px; height: 323px; margin: 0px; padding: 0px; float: left;}
	
	#hgroup-wrap,
	.hentry,
	.comments-area article { 
		padding-bottom: 40px;
	}
	
	#site-logo,
	#hgroup,
	.header-sidebar,
	#supplementary,
	#main {
		padding-top: 40px;
	}

	#site-logo, 
	#hgroup-wrap #hgroup,
	#header-right .widget {
		width: 660px;
	}

	#hgroup-wrap {
		padding-top: 30px;
	}
	
	#site-logo, 
	#hgroup-wrap #hgroup {
		clear: both;
		display: block;
		float: none;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}

	#hgroup-wrap img {
		display: inline-block;
	}
	
	#hgroup-wrap,
	.hentry,
	.comments-area article,
	#homepage-message { 
		padding-bottom: 20px;
	}
	
	#hgroup-wrap,
	.header-sidebar,
	#supplementary,
	#main,
	#homepage-message {
		padding-top: 20px;
	}

			#hgroup { padding: 0; }
#locator-known-wrapper .location-marker{text-align:center;margin-bottom:3px!important;display:inline-block;font-size:1.5em}
#locator-known-wrapper{display:block;width:100%;margin:0;padding:0;text-align:center;white-space:nowrap}
#locator-known-wrapper i{font-size:1.25em;margin-top:0.2rem}


.alignnone {
	margin-top: 4px;
	margin-bottom: 4px;
}

.ca_slide{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}


.section-title {
  font-size: 1em;
}


.section-title a,
.section-title a:visited {
  color: #343434;
  line-height: 40px;
  position: relative;
}


.section-title a:hover {
  text-decoration: none;
}

	a,
	a:visited,
	.site-title a:hover,
	.sf-menu ul li li a:hover,
	.sf-menu li.sfHover li a:hover,
	#primary-menu li li a:hover,
	#primary-menu li li.current-menu-item a:hover,	
	.comment-reply-title small a:hover,
	.mobile-menu ul li a:hover,
	.entry-tags .tag-links a:hover,
	.widget_tag_cloud .tagcloud a:hover,
	#primary-bar.light-text .header-cart:hover .cart-data .count,
	.entry-like a.liked,
	.entry-like a:hover,
	#featured-content .entry-meta .entry-like a.liked,
	#featured-content .entry-meta .entry-like a:hover,
	.section-title a:hover {
		color: #2da6e9;
	}



img.scale-with-grid,#Content img{max-width:100%;height:auto}
